Subject: bug#62783: [PATCH] comint-mime: Add Matplotlib support in the standard interpreter

From: Augusto Stoffel <[email-masked]>
Date: Fri, 21 Apr 2023 14:43:08 +0200

All right, thanks for the info.  I've installed your patch (with some
refactoring in a subsequent commit).  Let me know if all is good.  I
haven't made a new release yet, but will do so soon.

On Thu, 20 Apr 2023 at 10:47, James Thomas wrote:

> Also, personally, I would find it annoying if every change I make to a
> figure would result in a redisplay. Sometimes I want to accumulate
> changes before showing the result.
>
> (I'm rather new to all this myself and the above is only to the best of
> my knowledge)

Okay.  It seems to me that IPython's approach makes sense, whatever the
exact rules are.  But we can always refine things later.